/* Scss Document
*****************************************************************/
/* mixin
*********************************************************************/
/* media query */
/* TOP
*****************************************************************/
.slick-dots {
  bottom: 20px; }

.slick-dots li button:before {
  color: #ededed; }

.slick-dotted.slick-slider {
  margin-bottom: 0px; }

.home {
  display: none; }

.area_tokusen {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100vh; }
  .area_tokusen .block_tokusen {
    position: absolute;
    left: 0px;
    bottom: 0px;
    padding: 40px; }
    .area_tokusen .block_tokusen .box_tokusen {
      background-color: rgba(0, 0, 0, 0.6);
      display: inline-block;
      padding: 20px 30px 30px 30px;
      color: #FFF; }
      .area_tokusen .block_tokusen .box_tokusen h1 {
        font-size: 1.5rem;
        line-height: 1.4em; }
      .area_tokusen .block_tokusen .box_tokusen .part_ttl {
        display: flex;
        justify-content: space-between;
        border-bottom: #fff dotted 1px;
        padding: 8px 0; }
        .area_tokusen .block_tokusen .box_tokusen .part_ttl p {
          font-size: 2rem;
          line-height: 1.1em; }
        .area_tokusen .block_tokusen .box_tokusen .part_ttl .btn_plan {
          background-image: url("../../common/images/bg_purple.jpg"); }
          .area_tokusen .block_tokusen .box_tokusen .part_ttl .btn_plan a {
            display: block;
            color: #FFF;
            font-size: 1.4rem;
            line-height: 1em;
            padding: 5px;
            box-sizing: border-box;
            min-width: 130px;
            text-align: center; }
            .area_tokusen .block_tokusen .box_tokusen .part_ttl .btn_plan a:hover {
              background-color: rgba(198, 6, 9, 0.4); }
      .area_tokusen .block_tokusen .box_tokusen .part_list {
        padding: 5px 0 0; }
        .area_tokusen .block_tokusen .box_tokusen .part_list ul {
          padding: 5px 0; }
          .area_tokusen .block_tokusen .box_tokusen .part_list ul li {
            padding: 5px 0;
            font-size: 1.4rem;
            line-height: 1.5em; }
            .area_tokusen .block_tokusen .box_tokusen .part_list ul li a {
              display: flex; }
              .area_tokusen .block_tokusen .box_tokusen .part_list ul li a span {
                display: block;
                padding: 0 3px; }
  @media all and (max-width: 769px) {
    .area_tokusen {
      position: relative;
      height: auto; }
      .area_tokusen .block_tokusen {
        position: relative;
        left: auto;
        bottom: auto;
        padding: 0px; }
        .area_tokusen .block_tokusen .box_tokusen {
          padding: 10px 10px 10px 10px;
          width: 100%;
          box-sizing: border-box; }
          .area_tokusen .block_tokusen .box_tokusen h1 {
            font-size: 1.3rem; }
          .area_tokusen .block_tokusen .box_tokusen .part_ttl p {
            font-size: 1.8rem; }
          .area_tokusen .block_tokusen .box_tokusen .part_list {
            padding: 0px 0 0; } }

.area_concept {
  background-image: url("../images/harunohikari_content.jpg");
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 130vh;
  box-sizing: border-box;
  padding: 0 10px;
  color: #FFF; }
  .area_concept .block_concept {
    padding: 90px 0 20px; }
    .area_concept .block_concept .box_txt {
      padding: 60px 0 0; }
  @media all and (max-width: 769px) {
    .area_concept {
      height: auto;
      margin-top: 100px; }
      .area_concept .block_concept {
        padding: 20px 0 160px; }
        .area_concept .block_concept .box_ttl {
          margin-top: -100px; }
        .area_concept .block_concept .box_txt {
          padding: 10px 0 0; } }

.box_ttl {
  text-align: center;
  width: 100%;
  box-sizing: border-box; }
  .box_ttl h2 {
    display: inline-block;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 2.8rem;
    line-height: 1.1em; }
  @media all and (max-width: 769px) {
    .box_ttl {
      background-size: 100px auto; }
      .box_ttl h2 {
        -ms-writing-mode: lr-tb;
        writing-mode: horizontal-tb; } }

.area_news {
  padding: 0 10px;
  width: 100%;
  box-sizing: border-box; }

.block_news {
  padding: 120px 0;
  margin: 0 auto;
  max-width: 1200px; }
  .block_news .box_ttl {
    background-image: url("../../common/images/logo_center.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 150px;
    padding: 18px 0 0;
    box-sizing: border-box; }
  .block_news .box_list ul {
    display: flex;
    flex-wrap: wrap; }
    .block_news .box_list ul li {
      width: 25%;
      padding: 30px;
      box-sizing: border-box; }
      .block_news .box_list ul li .part_img {
        position: relative;
        width: 100%;
        padding-top: 100%; }
        .block_news .box_list ul li .part_img .inner {
          position: absolute;
          top: 0;
          right: 0;
          width: 100% !important;
          height: 100% !important;
          overflow: hidden; }
          .block_news .box_list ul li .part_img .inner img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            font-family: 'object-fit: cover;'; }
      .block_news .box_list ul li .part_txt {
        padding: 13px 0 0; }
        .block_news .box_list ul li .part_txt p {
          font-size: 1.55rem;
          line-height: 1.4em;
          font-weight: 600; }
  .block_news .box_covid {
    max-width: 800px;
    margin: 30px auto 0;
    padding: 24px;
    box-sizing: border-box;
    text-align: center;
    border: #CCC solid 1px; }
    .block_news .box_covid h3 {
      font-size: 1.8rem;
      line-height: 1.4em;
      display: inline-block;
      border-bottom: #FFF dotted 1px;
      padding: 0 0 8px;
      margin: 0 0 8px; }
    .block_news .box_covid ol {
      padding: 0 0 0 2em; }
      .block_news .box_covid ol li {
        font-size: 1.5rem;
        line-height: 1.6em;
        text-align: left;
        padding: 4px 0; }
  @media all and (max-width: 1025px) {
    .block_news .box_list ul li {
      padding: 20px; } }
  @media all and (max-width: 769px) {
    .block_news {
      padding: 30px 0; }
      .block_news .box_ttl {
        height: 100px;
        padding: 30px 0 0; }
      .block_news .box_list ul li {
        padding: 10px; }
      .block_news .box_covid {
        padding: 10px; }
        .block_news .box_covid h3 {
          font-size: 1.6rem; }
        .block_news .box_covid ol li {
          font-size: 1.4rem; } }
  @media all and (max-width: 480px) {
    .block_news .box_list ul li {
      width: 50%; }
      .block_news .box_list ul li .part_txt {
        padding: 8px 0 0; } }

.area_spa {
  height: 100vh;
  min-height: 830px;
  width: 100%;
  box-sizing: border-box;
  background-image: url("../images/harunohikari_bath.jpg");
  background-position: center;
  background-size: cover;
  position: relative; }
  @media all and (max-width: 769px) {
    .area_spa {
      height: auto; } }

.block_spa {
  padding: 120px 0 40px;
  width: 100%;
  box-sizing: border-box; }
  .block_spa .box_ttl {
    background-image: url("../../common/images/logo_center.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 150px;
    padding: 42px 0 0;
    box-sizing: border-box;
    color: #000;
    letter-spacing: 0.7em; }
    .block_spa .box_ttl h2 {
      text-shadow: 0 0 2px #FFF, 0 0 2px #FFF, 0 0 6px #FFF, 0 0 6px #FFF; }
  .block_spa .box_spa {
    position: absolute;
    width: 100%;
    bottom: 50px;
    padding: 0 0 0 50px;
    box-sizing: border-box;
    text-align: left; }
    .block_spa .box_spa .inner {
      background-color: rgba(0, 0, 0, 0.6);
      padding: 40px;
      box-sizing: border-box;
      width: 524px;
      display: inline-block; }
  @media all and (max-width: 769px) {
    .block_spa {
      padding: 30px 0 5px; }
      .block_spa .box_ttl {
        height: 100px;
        padding: 34px 0 0;
        letter-spacing: 0em; }
      .block_spa .box_spa {
        position: relative;
        padding: 80px 10px 10px 10px;
        bottom: auto; }
        .block_spa .box_spa .inner {
          padding: 16px;
          width: auto; } }

.area_dining {
  padding: 0 10px;
  width: 100%;
  box-sizing: border-box;
  background-image: url("../images/bg_cuisine.jpg");
  background-position: right center;
  background-size: cover;
  background-repeat: no-repeat; }
  @media all and (max-width: 480px) {
    .area_dining {
      height: auto;
      background-size: 220% auto;
      background-position: right bottom; } }

.block_dining {
  max-width: 1200px;
  margin: 0 auto;
  padding: 120px 0 80px; }
  .block_dining .box_ttl {
    background-image: url("../../common/images/logo_center.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 150px;
    padding: 42px 0 0;
    box-sizing: border-box;
    letter-spacing: 0.7em; }
  .block_dining .box_txt {
    padding: 40px 0 0; }
    .block_dining .box_txt p {
      text-shadow: 0 0 2px #000, 0 0 6px #000; }
  .block_dining .box_thumb {
    padding: 30px 0 0; }
    .block_dining .box_thumb ul {
      padding: 15px;
      display: flex;
      flex-wrap: wrap;
      justify-content: center; }
      .block_dining .box_thumb ul li {
        padding: 15px;
        width: 16.6666%;
        box-sizing: border-box; }
        .block_dining .box_thumb ul li img {
          width: 100%;
          height: auto; }
  @media all and (max-width: 769px) {
    .block_dining {
      padding: 30px 0 30px; }
      .block_dining .box_ttl {
        height: 100px;
        padding: 34px 0 0;
        letter-spacing: 0em; }
      .block_dining .box_txt {
        padding: 20px 10px 10px 10px; }
      .block_dining .box_thumb {
        padding: 5px 0 0; }
        .block_dining .box_thumb ul {
          padding: 5px;
          display: flex;
          flex-wrap: wrap;
          justify-content: center; }
          .block_dining .box_thumb ul li {
            padding: 5px;
            width: 33.3333%;
            box-sizing: border-box; }
            .block_dining .box_thumb ul li img {
              width: 100%;
              height: auto; } }

.area_room {
  height: 100vh;
  min-height: 830px;
  width: 100%;
  box-sizing: border-box;
  background-image: url("../images/harunohikari_room.jpg");
  background-position: center;
  background-size: cover;
  position: relative; }
  @media all and (max-width: 769px) {
    .area_room {
      height: 280px;
      margin-bottom: 270px; } }

.block_room {
  padding: 120px 0 40px;
  width: 100%;
  box-sizing: border-box; }
  .block_room .box_ttl {
    background-image: url("../../common/images/logo_center.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 150px;
    padding: 42px 0 0;
    box-sizing: border-box;
    letter-spacing: 0.7em; }
  .block_room .box_room {
    position: absolute;
    width: 100%;
    bottom: 50px;
    padding: 0 0 0 50px;
    box-sizing: border-box;
    text-align: left; }
    .block_room .box_room .inner {
      background-color: rgba(0, 0, 0, 0.6);
      padding: 40px;
      width: 440px;
      display: inline-block; }
  @media all and (max-width: 769px) {
    .block_room {
      padding: 30px 0 30px; }
      .block_room .box_ttl {
        height: 100px;
        padding: 34px 0 0;
        letter-spacing: 0em; }
      .block_room .box_room {
        position: relative;
        padding: 100px 10px 10px 10px;
        bottom: auto; }
        .block_room .box_room .inner {
          padding: 16px;
          width: auto; } }

.area_recommend {
  padding: 0 10px;
  width: 100%;
  box-sizing: border-box; }

.block_recommend {
  max-width: 1200px;
  margin: 0 auto;
  padding: 120px 0 80px; }
  .block_recommend .box_ttl_h {
    background-image: url("../../common/images/logo_center.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 150px;
    padding: 60px 0 0;
    box-sizing: border-box;
    text-align: center; }
    .block_recommend .box_ttl_h h2 {
      font-size: 2.6rem;
      line-height: 1em; }
  .block_recommend .box_recommend {
    padding: 50px 0 0; }
  @media all and (max-width: 769px) {
    .block_recommend {
      padding: 30px 0 30px; }
      .block_recommend .box_ttl_h {
        height: 100px;
        background-size: 100px auto;
        padding: 34px 0 0; }
      .block_recommend .box_recommend {
        padding: 20px 0 0; } }

#recommend_489ban {
  display: flex;
  flex-wrap: wrap; }
  #recommend_489ban .PlanView {
    margin: 0 0 25px;
    padding: 1.5%;
    width: calc(100% / 3);
    box-sizing: border-box; }
    #recommend_489ban .PlanView .picture {
      margin: 0 auto 10px;
      text-align: center; }
      #recommend_489ban .PlanView .picture .main_picture img {
        width: 100%;
        height: auto; }
    #recommend_489ban .PlanView .plan {
      margin: 0 0 10px;
      font-size: 1.4rem;
      line-height: 1.7em; }
      #recommend_489ban .PlanView .plan a {
        color: #FFF; }
    #recommend_489ban .PlanView .comment {
      font-size: 13px;
      line-height: 1.6; }
    #recommend_489ban .PlanView .roomlist, #recommend_489ban .PlanView .planlist, #recommend_489ban .PlanView .pblist {
      margin: 10px 0; }
    #recommend_489ban .PlanView .room_list_header, #recommend_489ban .PlanView .planlist_header, #recommend_489ban .PlanView .pblist_header {
      margin: 15px 0;
      font-weight: bold; }
    #recommend_489ban .PlanView .planlist ul li {
      background-image: url("../../common/images/bg_purple.jpg"); }
      #recommend_489ban .PlanView .planlist ul li a {
        display: block;
        margin: 15px 0 0;
        padding: 8px;
        color: #fff;
        text-align: center;
        font-size: 1.6rem;
        line-height: 1.1em; }
    #recommend_489ban .PlanView .pblist a {
      display: block;
      margin: 15px 0 0;
      padding: 5px;
      color: #fff;
      text-align: center;
      background: #991a1a; }
  @media all and (max-width: 769px) {
    #recommend_489ban .PlanView {
      width: 100%;
      padding: 10px;
      margin: 0 0 10px; }
      #recommend_489ban .PlanView .planlist ul li a {
        margin: 5px 0 0; } }

.gmap iframe {
  width: 100%;
  height: 500px; }
@media all and (max-width: 769px) {
  .gmap iframe {
    height: 300px; } }

.btn_link .inner_btn a:hover {
  background-color: rgba(198, 6, 9, 0.4); }
